-- Used to add the emotion table required for schema 2, though it will remain
-- empty.
CREATE TABLE IF NOT EXISTS `emotion` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `lexicalunit_id` bigint(20) NOT NULL,
  `emotions` varchar(255) COLLATE utf8_polish_ci DEFAULT NULL,
  `valuations` varchar(255) COLLATE utf8_polish_ci DEFAULT NULL,
  `markedness` varchar(5) CHARACTER SET utf8 DEFAULT NULL,
  `unitStatus` int(1) DEFAULT '0',
  `example1` varchar(255) COLLATE utf8_polish_ci DEFAULT NULL,
  `example2` varchar(255) COLLATE utf8_polish_ci DEFAULT NULL,
  `owner` varchar(255) COLLATE utf8_polish_ci NOT NULL,
  `creation_date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP
    ON UPDATE CURRENT_TIMESTAMP,
  `super_anotation` int(1) DEFAULT '0',

  PRIMARY KEY (`id`),
  KEY `idx` (`lexicalunit_id`)
) ENGINE=MyISAM AUTO_INCREMENT=4300 CHARSET=utf8 COLLATE=utf8_polish_ci;

ALTER TABLE lexicalunit ADD verb_aspect int(11) DEFAULT '0';
